<?php
$z[0]=Array("field","《大丈夫》11个经典台词",0,63);
$z[0][4]['name']="keywords";
$z[1]=Array("field","电视剧《大丈夫》11个经典台词：",65,139);
$z[1][4]['name']="description";
$z[2]=Array("field","电视剧《大丈夫》11个经典台词",141,207);
$z[2][4]['name']="title";
$z[3]=Array("field","",209,248);
$z[3][4]['name']="writer";
$z[4]=Array("field","",250,289);
$z[4][4]['name']="source";
$z[5]=Array("field","<p style=\"text-align:center\"><img src=\"/uploads/allimg/c161202/14PE2VP2030-2L56.jpg\" /></p><p style=\"text-align:center\">电视剧《大丈夫》11个经典台词</p><p style=\"text-align:left\">一、人生不如意十有八九，为了一分的甜付出九分的苦，值。</p><p style=\"text-align:left\">二、臭了的鱼，搁多点盐和花椒是吃不出，可吃下去早晚闹肚子&nbsp;</p><p style=\"text-align:left\">三、可有黑点的苹果，挖了黑点只要没烂到心里去，还是能吃！</p><p style=\"text-align:left\">四、我就是想跟我爱的人在一起，而不是做别人眼中的般配夫妻。</p><p style=\"text-align:left\">五、那话不是说，舍不得孩子套不着狼，丢不起老脸，娶不回娇娘吗。</p><p style=\"text-align:left\">六、取得了我就娶，娶不了我就抢。</p><p style=\"text-align:left\">七、我就没见过一对老夫少妻能有好下场的。</p><p style=\"text-align:left\">八、哎你说，抢男人犯法么，只要不给钱就不犯法。</p><p style=\"text-align:left\">九、人家可以冲锋了，咱赶紧迎战吧。</p><p style=\"text-align:left\">十、娶他的姑娘你得做好一不怕苦二不怕死的准备。</p><p style=\"text-align:left\">十一、我跟谁在一起，我自己说了算。</p>",291,1345);
$z[5][4]['name']="body";
$z[6]=Array("field","",1347,1387);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","/uploads/allimg/c161202/14PE2VP2030-2L56_lit.jpg",1389,1476);
$z[7][4]['name']="litpic";

?>